import { NgModule } from '@angular/core';<% if (routes.length > 0) { %>
import { IonicModule } from '@ionic/angular';
import { <%= classify(name) %>Component } from "./<%= dasherize(name) %>.component"
import { <%= classify(name) %>RoutingModule } from './<%= dasherize(name) %>-routing.module';<% } %>

@NgModule({
  declarations: [
    <%= classify(name) %>Component
  ],
  imports: [
    <% if (routes.length > 0) { %>
    <%= classify(name) %>RoutingModule<% } %>,
    IonicModule
  ]
})
export class <%= classify(name) %>Module { }
